{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N6)    The defining identifier of a feature, flow specification, mode, mode transition, or prototype must be unique in the namespace of the component type."
        }
    ],
    "uuid": "cc1be21c-ac01-4c79-b85e-db04cff5e54e"
}